# -*- coding: utf-8 -*-
# Generated by Django 1.11.14 on 2019-02-06 17:22
from __future__ import unicode_literals

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('trunk', '0051_merge_20190131_1705'),
    ]

    operations = [
        migrations.AddField(
            model_name='universitystyle',
            name='enable_private_discussion',
            field=models.PositiveSmallIntegerField(choices=[(0, 'Off'), (1, 'On')], default=0),
        ),
        migrations.AlterField(
            model_name='universitystaff',
            name='access_level',
            field=models.SmallIntegerField(choices=[(99, 'Super User'), (1, 'Competition Organizer'), (2, 'Discussion Contributer')], default=99),
        ),
    ]
